body {
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif;
    font-weight: 500!important;

    margin: 0;
    padding: 0;
    background: #150f0a;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}
#bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: #150f0a;
/*     background-color: #212A37; */
    background-image: url(/img/bg-old1.webp) ;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
/*     background-attachment: fixed;
    background-blend-mode: normal; */
    z-index: -10;
}

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0); 
    z-index: -1; 
    pointer-events: none; 
}

h1, h2, a, p{
    color: #fff;
    z-index: 100;
    text-align: center;
}
h1{
    font-size: 4em;
}
h2{ 
    font-size: 2em;
}

header {
    position: relative;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: transparent;
    overflow: hidden;
}
/* header video {
    position: absolute;
    top: -300px;
    left: 0;
    width: 200%;
    height: 200%;
    object-fit: cover;
    z-index: 0;
    opacity: 0.4;
    filter: blur(8px);
    -webkit-filter: blur(8px);
}
#video-header{
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
} */

.logo-container {
    text-align: center; 

}

.logo-container img {
    width: 600px; 
    max-width: 600px; 
    height: auto; 
    display: block;
    margin: 0 auto; 
}



nav {
    position: fixed;
    top: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    padding: 10px 0;
    text-align: center;
    z-index: 10;
}
nav a {
    color: #fff;
    text-decoration: none;
    margin: 0 15px;
    padding: 10px 0;
}
section {
    margin-top: 180px;
    padding: 50px;
    text-align: center;
}


.button-container {
    display: flex;
    flex-direction: column; 
    justify-content: center; 
    align-items: center; 
}

.button{
    background-color: #ffffff;
    color: #313131;
    cursor: pointer;
    padding: 18px;
    margin-top: 20px;
    margin-bottom: 10px;
    width: 350px;
    text-align: center;
    border: none;
    outline: none;
    transition: background-color 0.3s ease;
    font-size: 1.2em;

    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
}
.button a{
    color: #313131;
    text-decoration: none;
}
.button:hover {
    background-color: #f1f1f1;
}
.button-secondary{
    background-color: #b9b8b8;
}
.button-third{
    background-color: transparent;
    border: 1px solid #f1f1f1;
}


.accordion {
}





.panel {
    padding: 0 18px;

    background-color: #313131;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    -webkit-transition: max-height 0.2s ease-out;
    -moz-transition: max-height 0.2s ease-out;
    -ms-transition: max-height 0.2s ease-out;
    -o-transition: max-height 0.2s ease-out;

    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
}

.panel.open {
    max-height: 75vh; 
    margin-top: 10px;
    margin-bottom: 80px;
}



iframe, video {
    max-width: 100%;
    height: auto;
}
.iframe-wrapper {
    position: relative;
    background-color: #2b2b2b;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;

    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
}
  .iframe-wrapper::before {
    content: "Loading...";
    z-index: 10;
    position: absolute;
    color: #fff;
    font-size: 1.5rem;
    background-color: transparent;
    height: 80px;

    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
}
iframe{
    width: 100vw;
    height: 75vh;
    border: none;
    background-color: #2b2b2b;
    position: relative;
    z-index: 15;
    
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
}

#video-section video{
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
}

footer{
    margin-top: 180px;
}


@media (max-width: 768px) {
    body{
        background-attachment: scroll; 
    }
    nav{
        font-size: .9em;
        padding: 15px 0;
    }
    nav a{
        margin: 0 12px;
        padding: 15px 0;
    }
    h1{
        font-size: 2.3em;
    }
    .logo-container img {
        width: 80vw;
        max-width: 500px; 
    }
    section{
        padding: 50px .5em ;
        margin-top: 20vh;
    }
    .button{
        width: 90vw;
    }
    iframe{
        width: 100vw;
        height: 35vh;
    }
    .hide-mobile{
        display: none;
    }
}